@charset "UTF-8";
/* CSS Document */

/** html img,
* html .png {
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
position:relative;
}


#mainNav ul li {
width:132px;
overflow:hidden;
}

li.yourStories {
height:auto !important;
padding-bottom:0px !important;
margin-bottom:5px !important;
}

.leftColumn .innerContent ul li {
position:relative;
}

#fullContent {
position:relative;
z-index:10;
}

.rightNote {
position:absolute;
float:left;
top:70px !important;
left:-30px;
z-index:100 !important;
overflow:hidden;
display:block;

}

.lefColumn {
position:relative;
z-index:1000;
}

.promo div  {
min-height:180px;
height:auto !important;
height:180px;
}*/

/*
body {
position:relative;
cursor:default;
}

#topNav {
position:relative;
}






#searchComponents {
float:right;
position:relative;
}

#searchComponents form {
position:relative;
right:0;
width:300px;
}

#mainNav {
position:relative;
}


#mainNav .menuSpace {
background:#1e1e1e;
position:absolute;
top:90px;
left:0;
}

.menuSpace li {
position:relative;
width:200px;
min-height:150px;
height:auto !important;
height:150px;
float:left;
}

.menuSpace li.last {
margin-top:0px;
clear:none !important;
float:left;
margin-bottom:20px !important;
}

.menuSpace li.clearBoth {
clear:none;
margin-top:0px;
float:none;
}

#fullContent {
margin-bottom:0px;
}

#footer {
margin-top:80px;
}

.helpNumber h4 {
position:relative;
}

.module1Col, .rightColumn {
background:#1e1e1e !important;
-ms-filter: �progid:DXImageTransform.Microsoft.Alpha(Opacity=95)�;
filter: alpha(opacity=95);
}

#crossMaterial {
width:950px;
}

#crossMaterial .column2Wide{
position:relative;
}

#crossMaterial h5 {
position:relative;
display:block;
height:auto;
line-height:1em;
}

.rightColumn .innerContent h4 {
font-size:19px;
font-weight:normal;

}

.importantContact {
border:none;
background:#1e1e1e;
-ms-filter: �progid:DXImageTransform.Microsoft.Alpha(Opacity=95)�;
filter: alpha(opacity=95);
}

.yourStoryCall p {
padding:2px 0 10px 0;
}

*/